Google terminated support for version of Android 4.0 from the Google Play Store!

Google has officially announced it will not support anymore of the phones running Android 4.0, known by the name codename “ice cream sandwich” which is old now, about 7 years, and decreased the number of devices that works out to 1% of the Android devices activity .

Google said in a post on her blog that updates Services Google Play will depend on the levels of interface update software API 14 and 15, told software developers that have targeted the level of the application programming interface (API) 16 and above.

The company confirmed that only a small number of Android devices used the application programming interface is less than 16, you will be able developers who are targeting this level to update their apps by most Android users.

This means that the phones and tablets that are running Android 4.0 you will not receive Google Play Services after release 14.7.99, and will not be able to users of those devices update the apps that they installed from the Google Play Store.

Google has launched Android Ice Cream Sandwich for the first time on 19 October 2011 was the first device running the Ice Cream Sandwich is the Samsung Galaxy Nexus .

If you are a developer and publish your apps via the news app to reach for a large segment of Arab users to reason across the following mail: info@arabapps.org will your app soon in the list of news apps if level befitting the user.

Do you want more apps and news?

Apps and news apps for Apple, Android and not available on our pages via social networks, follow us on our various Facebook andTwitter , and Google Plus , andYoutube , and Instagram , The Telegram

Leave a Reply

Your email address will not be published. Required fields are marked *